
header {
	height:150px;
	background-position:center;
	background-image:url(../img/bg3.jpg);
}
header h1 {
	margin:0px auto;
	padding:10px 20px;
	width:920px;
}

.imgright {
	width:320px;
	padding-left:10px;
	float:right;
}
.imgright img {
	padding:30px 0px;
}
	
	
.contents {
	margin:auto;
	max-width:1000px;
	padding:20px 50px;
	background-color:#FFF;
	border:solid 1px #ddd;
}

.contents section {
	margin:10px 0px 40px 0px;
}
.contents section img {
	padding:10px 0px;
}


dt img { margin-top:-5px; vertical-align:middle;}

dt {
	margin-left:100px;
	float:left;
	padding:10px 0px;
	height:40px;
}
dd{
	margin-left:200px;
	padding:10px 0px;
	height:40px;
}

.naiyou{height:250px;}


.btn {
	display:block;
	margin:10px auto;
	padding:10px;
	width:230px;
	height:60px;
	color:#00A9A2;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	clear:both;
	border:dotted 1px #00A9A2;
}

/*送信確認*/

.mailform {
	padding:20px 50px;
	width:600px;
	background-color:#FFF;
	border:solid 1px #ddd;
}

/*送信確認・送信*/
.mailform { width:550px; margin:20px auto; padding:20px; border:solid 1px #ccc; }

.check{ clear:both;text-align: center;padding:20px 0px}

